/* ------- Partie Maj par g_style.php3 ------------------------------------------------------  */ 
/* Entree:            .xxxxxxxx { /* commentaire                                               */ 
/* Entree lien        A:xxxx    { /* commentaire                                               */ 
/* Attribut:          Une tabulation puis nom attribut puis : puis valeur(sans espace)  puis ; */ 
/*                    } sur la ligne apres le dernier attribut                                 */ 
 
.body {          /*site (hors pavé)**/
	BACKGROUND-COLOR: #CC0000;
	color: black;
	FONT-SIZE: 15pt;
	FONT-FAMILY: Times  New Roman;
}
.A:link {          /*Liens (pas encore visité)**/
	COLOR: blue;
	FONT-FAMILY: Tahoma,Arial,Helvetica,sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: underline;
}
.A:hover {          /*Lien quand on passe dessus**/
	COLOR: red;
	FONT-FAMILY: Tahoma,Arial,Helvetica,sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}
.A:visited {          /*lien déja visité**/
	COLOR: black;
	FONT-FAMILY: Tahoma,Arial,Helvetica,sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	font-style: ;
	TEXT-DECORATION: none;
}
.titres1 {          /*TIT:Titre bleu Ecriture Blanc**/
	background-color: #000000;
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	line-height: 15px;
	font-weight: bolder;
	text-align: center;
}
.titres2 {          /*TIT:Titre gris Ecriture Blanc**/
	background-color: silver;
	color: #FFFFFF;
	font-family: Arial,Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bolder;
	text-align: center;
}
.titres3 {          /*TIT:Titre gris Ecriture Blanc**/
	background-color: silver;
	color: #FFFFFF;
	font-family: Times;
	font-size: 11px;
	line-height: 15px;
	font-weight: bolder;
	text-align: center;
}
.titres4 {          /*TIT:Titre gris Ecriture Blanc**/
	background-color: silver;
	color: #FFFFFF;
	font-family: Arial,Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bolder;
	text-align: center;
}
.titres5 {          /*TIT:Titre gris Ecriture Blanc**/
	background-color: silver;
	color: #FFFFFF;
	font-family: Arial,Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bolder;
	text-align: center;
}
.titres6 {          /*TIT:Titre gris Ecriture Blanc**/
	background-color: silver;
	color: #FFFFFF;
	font-family: Arial,Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bolder;
	text-align: center;
}
.titres7 {          /*TIT:Titre gris Ecriture Blanc**/
	background-color: silver;
	color: #FFFFFF;
	font-family: Arial,Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bolder;
	text-align: center;
}
.titres8 {          /*TIT:Titre gris Ecriture Blanc**/
	background-color: silver;
	color: #FFFFFF;
	font-family: Times;
	font-size: 11px;
	line-height: 15px;
	font-weight: bolder;
	text-align: center;
}
.pourtour1 {          /*PAV:Cadre fin fond blanc bordure bleue**/
	background-color: #FBFFFF;
	color: black;
	border-left-width: 5px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	border-color: #003399;
	padding: 1px;
	FONT-FAMILY: Times;
	FONT-SIZE: 12pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	text-align: left;
}
.pourtour2 {          /*PAV:Cadre épais à gauche fond blanc bordure bleue **/
	background-color: white;
	color: black;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	border-color: #003399;
	padding: 1px;
	FONT-FAMILY: Times  New Roman;
	FONT-SIZE: 12pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	text-align: left;
}
.pourtour3 {          /*PAV:Cadre fin fond blanc bordure bleue petite écriture**/
	background-color: #FBFFFF;
	color: black;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	border-color: #003399;
	padding: 1px;
	padding-bottom: 2px;
	FONT-FAMILY: Tahoma,Arial,Helvetica,sans-serif;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	text-align: left;
}
.pourtour4 {          /*PAV:2Cadre fin fond blanc bordure bleue petite écriture**/
	background-color: #FBFFFF;
	color: black;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	border-color: #003399;
	padding: 1px;
	padding-bottom: 2px;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	text-align: center;
}
.pourtour5 {          /*PAV:3Cadre fin fond blanc bordure bleue petite écriture**/
	background-color: #FBFFFF;
	color: black;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	border-color: #003399;
	padding: 1px;
	FONT-FAMILY: Times;
	FONT-SIZE: 12pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	text-align: left;
}
.pourtour6 {          /*PAV:Cadre fin fond vert**/
	background-color: #C6E7DE;
	color: black;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	border-color: blue;
	padding: 1px;
	FONT-FAMILY: Times  New Roman;
	FONT-SIZE: 12pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	text-align: left;
}
.pourtour7 {          /*PAV:Cadre épais à gauche fond blanc bordure verte**/
	background-color: white;
	color: black;
	border-left-width: 5px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	border-color: green;
	padding: 1px;
	FONT-FAMILY: Times  New Roman;
	FONT-SIZE: 12pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	text-align: left;
}
.pourtour8 {          /*Fond turquoise*/
	background-color: #CC0000;
	color: black;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	border-color: black;
	padding: 1px;
	FONT-FAMILY: Times  New Roman;
	FONT-SIZE: 12pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	text-align: left;
}
.pourtour9 {          /*PAV:Cadre fin fond blanc bordure bleue**/
	background-color: #99CCFF;
	color: black;
	border-left-width: 5px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	border-color: #003399;
	padding: 1px;
	FONT-FAMILY: Times;
	FONT-SIZE: 12pt;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	text-align: left;
}
.titre_som1 {          /*Dans pave SOMMAIRE: titre des pavés**/
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: green;
	font-weight: bolder;
}
.sous_titre1 {          /*Texte du sous titre du pavé**/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #000000;
	font-weight: bolder;
}
.dat_maj1 {          /*Texte de la date du pavé**/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #8FBC8F;
}
.bouton {          /*bouton**/
	BACKGROUND-COLOR: #EEEEEE;
	FONT-FAMILY: courier;
	FONT-SIZE: 15px;
	border-width: 5px;
	border-style: solid;
	border-color: green;
}
.libel_entete {          /***/
	BACKGROUND-COLOR: #E8E8E8;
	font-family: Times  New Roman;
	font-size: 15pt;
	font-weight: bold;
	color: black;
	text-decoration: none;
}
.prompt_entete {          /***/
	BACKGROUND-COLOR: #E8E8E8;
	font-family: Times;
	font-size: 15pt;
	font-weight: normal;
	color: black;
	text-decoration: none;
}
.tout_petit {          /***/
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: underline;
}
.tout_petitb {          /***/
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal;
	color: #FFFFFF;
	TEXT-DECORATION: none;
}
.tdg {          /*bandeau**/
	BACKGROUND-COLOR: #CC0000;
	color: black;
	FONT-SIZE: 12pt;
	FONT-FAMILY: Times  New Roman;
	TEXT-DECORATION: none;
}
.tdd {          /***/
	BACKGROUND-COLOR: white;
	color: black;
	FONT-SIZE: 15pt;
	FONT-FAMILY: Times  New Roman;
	TEXT-DECORATION: none;
}
/* PARTIE HORS G_STYLE ---------------------------------------------- */

.form1 {          /**/
	BACKGROUND-COLOR: white;
	FONT-SIZE: 15px;
	COLOR: #000000;
}
.form2 {          /**/
	BACKGROUND-COLOR: yellow;
	FONT-SIZE: 15px;
	COLOR: #000000;
}
.form3 {          /**/
	BACKGROUND-COLOR: #E8E8E8;
	FONT-SIZE: 6px;
	COLOR: #000000;
}
.bouton2 {          /**/
	BACKGROUND-COLOR: #FFFFBF;
	FONT-FAMILY: courier;
	FONT-SIZE: 15px;
	COLOR: #000000;
	border-width: 1px;
	border-style: solid;
	border-color: green;
}
.prompt1 {          /**/
	font-family: Times  New Roman;
	font-size: 12pt;
	color: black;
	text-decoration: none;
}
.prompt2 {          /**/
	font-family: Times  New Roman;
	font-size: 14pt;
	font-weight:lighter;
	color: black;
	text-decoration: none;
}
.prompt3 {          /**/
	font-family: Times  New Roman;
	font-size: 9pt;
	color: 'black';
	text-decoration: none;
}
.aide {          /**/
	BACKGROUND-COLOR: white;
	color: blue;
	FONT-SIZE: 8pt;
	FONT-FAMILY: Times  New Roman;
	TEXT-DECORATION: none;
	border-width: 1px;
	border-style: solid;
	border-color: green;

}












































